# Generated by Django 3.1.5 on 2021-01-25 02:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0004_postmaker'),
    ]

    operations = [
        migrations.CreateModel(
            name='Instagram',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.TextField()),
                ('cover', models.ImageField(upload_to='Instagram/%Y/%m/%d/')),
            ],
        ),
    ]
